Loading...
Searching...
No Matches
svn_checksum_t Struct Reference

A generic checksum representation. More...

`#include <svn_checksum.h>`

## Data Fields

const unsigned char * | digest
| The bytes of the checksum.
svn_checksum_kind_t | kind
| The type of the checksum.

## Detailed Description

A generic checksum representation.

Since
  New in 1.6.

Definition at line 69 of file svn_checksum.h.

## Field Documentation

## digest

const unsigned char* svn_checksum_t::digest

The bytes of the checksum.

Definition at line 72 of file svn_checksum.h.

## kind

svn_checksum_kind_t svn_checksum_t::kind

The type of the checksum.

This should never be changed by consumers of the APIs.

Definition at line 76 of file svn_checksum.h.

The documentation for this struct was generated from the following file:

- svn_checksum.h